<ion-header>

  <ion-navbar>
    <ion-title>{{ actsrv.formatDate(activityData.schedule.date) }}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
      <ion-item class="content_title">
          <h2>{{activityData.local}}</h2>
          <p>{{activityData.address}}</p>
      </ion-item>
      <img src="{{activityData.image}}">
      <ion-card-content>
          <p>Gogol & Company è un luogo amichevole, di ritrovo per persone di tutte le età, dove è possibile soddisfare la propria fame di sapere e la propria curiosità, dove regalarsi del tempo di qualità senza obbligatoriamente spendere dei soldi.</p>
      </ion-card-content>

    <ion-card>
        
          <ion-card-header>
              {{activityData.type}}
          </ion-card-header>
        
          <ion-card-content>
            <p>Lorem Ipsum è un testo segnaposto utilizzato nel settore della tipografia e della stampa.</p>
          </ion-card-content>
        
    </ion-card>
    <ion-card>
        
          <ion-card-header>
              Partecipanti: {{activityData.user.length}} / {{activityData.size}}
          </ion-card-header>
        
          <ion-card-content>
            <div *ngFor="let user of activityData.user">
                <ion-item>
                    <ion-avatar item-start>
                      <img src="/assets/imgs/avatar.png">
                    </ion-avatar>
                    <h2>{{user}}</h2>
                </ion-item>
            </div>

            <button *ngIf="!userPresent" ion-button full class="addUser" (click)="addUser()">Unisciti all'Attività</button>
            <button *ngIf="userPresent" ion-button full class="removeUser" (click)="removeUser()">Disinscriviti dall'Attività</button>

          </ion-card-content>
        
    </ion-card>
  
</ion-content>


